html,
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#frame {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    border: none;
    text-align: center;
    position: relative;
}

canvas {
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#captions {
	transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-webkit-transition: opacity 0.5s ease-in-out;
	position: absolute;
	top: 0px;
	color: #fff;
	z-index: 1;
	width: 100%;
	text-align: center;
	background: rgba(0, 0, 0, 0.5);
	padding: 8px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	line-height: 1.1em;
	pointer-events: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
